<!DOCTYPE html>
<html lang="">
  <head>
    <meta charset="utf-8">
    <title></title>
  </head>
  <body>
    <header></header>
    <main>
      <div>
        <label>Choose an ice cream flavor :
          <select id="ice-cream" name="ice-cream">
            <option value="">Select one...</option>          
            <option value="Chocolate">Chocolate</option>
            <option value="Strawberry">Strawberry</option>
            <option value="Vanilla">Vanilla</option>
          </select>
        </label>
      </div>
      <div>
        <input type="text" name="tbd">
      </div>
    </main>
    <script type="text/javascript" src="ice-cream.js"></script>
  </body>
</html>
